package BankSystemGUI;

public class Main {
	
	public static void main(String[] args) {
		Konto obai_konto =  new Konto(0,new User("Obai", "Albek"));
		Bank sparkasse = new Bank("Sparkasse");
		ViewLogin loginFenster = new ViewLogin();
		HauptFenser userFenser = new HauptFenser();
		Controller test = new Controller(obai_konto,sparkasse,loginFenster,userFenser);
	}

}
